@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';

.taks-list {

}

.taks-list-header {
    margin-bottom: 20px;
    font-size: 1.6rem;
}

.taks-list-item {
    border: 1px solid #eee;
    margin-bottom: 20px;
    padding: 20px;
}

.taks-list-item:last-of-type {
    margin-bottom: 0;
}

.taks-list-item__title {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 5px;
}

.taks-list-item__description {
    margin-bottom: 5px;
}

.taks-list-item__time {
    padding-top: 3px;
    border-top: 1px solid #eee;
    color: #444;
    font-size: 0.7rem;
}
